2 Replies Latest reply on Jun 6, 2011 9:43 AM by Laszlo G

    McAfee ePO 4.5_Pushing Agents

      Hello All,

      Used Software:  

      McAFee ePO : 4.5

      Agent 4.0 , 4.5

       

      Query 1:

      1. While pushing agent to ePO Clients, What are the prerequisite required on ePO Clients?

      (Prerequisite like McAfee to be installed etc..)

       

      Query 2:

      2. Why Agent 4.0 is default getting selected while pushing agent to ePO Clients?

      (Agent 4.5 also available)

       

      Anticipating reply....

       

      With Best Regards

      N.Srenivasan

      Ph:+91 9686571771

      srenivasan.n@in.abb.com